## algobox 0.8+dfsg

=== debian/changelog ===
algobox (0.8+dfsg-2) unstable; urgency=low

  * Use fonts-liberation at runtime (Thanks to Pascal Brachet)
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Mon, 28 Oct 2013 16:39:02 -0400

algobox (0.8+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #723942)

 -- David Prévot <taffit@debian.org>  Sat, 21 Sep 2013 13:21:16 -0400
