=== debian/control ===
Source: algobox
Section: education
Priority: extra
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), libqt4-dev, libqtwebkit-dev
Standards-Version: 3.9.5
Homepage: http://www.xm1math.net/algobox/
Vcs-Git: git://anonscm.debian.org/debian-edu/pkg-team/algobox.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/pkg-team/algobox.git

Package: algobox
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: fonts-liberation
Description: algorithmics introduction - French UI
 AlgoBox is an algorithm creation and execution helper, targeted to
 French high school students. It’s based on an educational logic
 (learning via logical structures instead of piling up code lines).
