=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installdeb:
	rm $(CURDIR)/debian/algobox/usr/share/algobox/AUTHORS
	rm $(CURDIR)/debian/algobox/usr/share/algobox/CHANGELOG.txt
	rm $(CURDIR)/debian/algobox/usr/share/algobox/COPYING
	dh_installdeb

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/utilities/CHANGELOG.txt

get-orig-source:
	uscan --force --rename --verbose
