=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://www.xm1math.net/algobox/download.html algobox-(.*)\.tar\.bz2
