## algobox 0.9%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Priority: extra
 Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), libqt4-dev, libqtwebkit-dev
+Build-Depends: debhelper (>= 9),
+               libqt5opengl5-dev,
+               libqt5webkit5-dev,
+               qt5-default
 Standards-Version: 3.9.5
 Homepage: http://www.xm1math.net/algobox/
 Vcs-Git: git://anonscm.debian.org/debian-edu/pkg-team/algobox.git
