## algobox 0.9+dfsg

=== debian/changelog ===
algobox (0.9+dfsg-1b1) staging; urgency=medium

  * No-change rebuild against Qt 5.4

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Thu, 05 Mar 2015 15:34:26 +0100

algobox (0.9+dfsg-1) unstable; urgency=medium

  * Use Files-Excluded feature of uscan
  * Imported Upstream version 0.9+dfsg
  * Update copyright
  * Update build-dependencies for Qt5

 -- David Prévot <taffit@debian.org>  Thu, 28 Aug 2014 08:33:25 -0400
