## algobox 1.0.2%2Bdfsg

=== debian/changelog ===
algobox (1.0.2+dfsg-2+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>  Fri, 22 Jan 2021 10:56:46 +0800

algobox (1.0.2+dfsg-2) unstable; urgency=medium

  * Add missing include
    Thanks to Santiago Vila <sanvila@debian.org> (Closes: #906968)
  * Use priority optional
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Wed, 22 Aug 2018 10:58:42 -1000

algobox (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.2+dfsg
  * Update Standards-Version to 4.0.1

 -- David Prévot <taffit@debian.org>  Sat, 19 Aug 2017 17:04:34 -1000

algobox (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.1+dfsg
  * Update copyright
  * Update Build-Dependencies
    - Drop libqt5opengl5-dev
    - Use webengine instead of webkit
    - Use qtbase5-dev instead of qt5-default
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Thu, 03 Aug 2017 10:10:43 -0400
