## algobox 1.0.2+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,8 @@
 Priority: extra
 Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
-               libqt5opengl5-dev,
-               libqt5webkit5-dev,
-               qt5-default
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), qtbase5-dev, qtwebengine5-dev
+Standards-Version: 4.0.1
 Homepage: http://www.xm1math.net/algobox/
 Vcs-Git: git://anonscm.debian.org/debian-edu/pkg-team/algobox.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/pkg-team/algobox.git
