=== debian/watch ===
version=3
opts=uversionmangle=s/$/+dfsg/ \
http://www.xm1math.net/algobox/download.html algobox-(.*)\.tar\.bz2
