## algobox 1.0.3+dfsg

=== debian/changelog ===
algobox (1.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.3+dfsg
  * Use https in debian/
  * d/control:
    - Bump debhelper from old 9 to 12.
    - Update Standards-Version to 4.4.1
  * d/copyright: Update copyright (years)
  * d/doc-base: Point to symlink path in /u/s/d/
  * d/lintian-overrides: Extend spelling override
  * d/patches: Add Comment entry to .desktop file
  * d/rules
    - Drop get-orig-source target
    - Use hardening options
  * d/watch: Use dversionmangle instead of uversionmangle

 -- David Prévot <taffit@debian.org>  Tue, 15 Oct 2019 20:54:26 -1000
