=== debian/control ===
Source: algobox
Section: education
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), qtbase5-dev, qtwebengine5-dev
Standards-Version: 4.4.1
Homepage: https://www.xm1math.net/algobox/
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/algobox.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/algobox

Package: algobox
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: fonts-liberation
Description: algorithmics introduction - French UI
 AlgoBox is an algorithm creation and execution helper, targeted to
 French high school students. It’s based on an educational logic
 (learning via logical structures instead of piling up code lines).
