=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 export QT_SELECT=qt5
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@
@@ -13,6 +16,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/utilities/CHANGELOG.txt
-
-get-orig-source:
-	uscan --force --rename --verbose
