=== debian/watch ===
version=3
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://www.xm1math.net/algobox/download.html algobox-(.*)\.tar\.bz2
