## algobox 1.1.0+dfsg

=== debian/changelog ===
algobox (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.0+dfsg
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Update copyright (years)
  * Use execute_before_ instead of override_

 -- David Prévot <taffit@debian.org>  Fri, 12 Nov 2021 14:47:35 -0400
