=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), qtbase5-dev, qtwebengine5-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), qtbase5-dev, qtwebengine5-dev
+Standards-Version: 4.6.0
 Homepage: https://www.xm1math.net/algobox/
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/algobox.git
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/algobox
+Rules-Requires-Root: no
 
 Package: algobox
 Architecture: any
