## algobox 1.1.1+dfsg

=== debian/changelog ===
algobox (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.1+dfsg
  * Use DEP-14 branch name
  * Update standards version to 4.6.1
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Thu, 03 Nov 2022 20:44:41 +0100
