=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), qtbase5-dev, qtwebengine5-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.xm1math.net/algobox/
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/algobox.git
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/algobox
