=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,10 @@
 %:
 	dh $@
 
-override_dh_installdeb:
+execute_before_dh_installdeb:
 	rm $(CURDIR)/debian/algobox/usr/share/algobox/AUTHORS
 	rm $(CURDIR)/debian/algobox/usr/share/algobox/CHANGELOG.txt
 	rm $(CURDIR)/debian/algobox/usr/share/algobox/COPYING
-	dh_installdeb
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/utilities/CHANGELOG.txt
